<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
             xmlns:app="http://schemas.android.com/apk/res-auto"
             xmlns:tools="http://schemas.android.com/tools"
             android:layout_width="match_parent"
             android:layout_height="wrap_content">

    <android.support.v7.widget.CardView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="1dp"
        android:layout_marginLeft="5dp"
        android:layout_marginRight="5dp"
        app:cardCornerRadius="5dp"
        app:cardElevation="5dp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="5dp"
            android:orientation="vertical"
            android:paddingLeft="0dp"
            android:paddingRight="0dp">
            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content">
            </RelativeLayout>

            <LinearLayout
                android:id="@+id/ll_item_card_first"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dp"
                android:layout_marginBottom="10dp"
                android:orientation="horizontal">
                <com.fxy.baselibrary.views.MarqueeTextView
                    android:id="@+id/tv_item_card_first_one"
                    android:layout_width="150dp"
                    android:background="@color/white"
                    android:paddingLeft="8dp"
                    android:paddingRight="8dp"
                    android:enabled="false"
                    android:ellipsize="marquee"
                    android:focusable="true"
                    android:singleLine="true"
                    android:gravity="center_vertical"
                    android:layout_weight="1"
                    android:textSize="@dimen/t12"
                    android:textColor="@color/colorAccent"
                    tools:text="第1行第1列"
                    android:layout_height="wrap_content" />

                <TextView
                    android:id="@+id/tv_item_card_two"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:textSize="@dimen/t12"
                    android:textColor="@color/colorAccent"
                    tools:text="已匹配"
                />
            </LinearLayout>
        </LinearLayout>
    </android.support.v7.widget.CardView>

</FrameLayout>